body {
	    height: 100%;
    width: 100%;
background-image: url('../img/background.jpg');
color: #34495e;
background-size: cover;
background-attachment: fixed;
background-repeat: no-repeat;

}
.box {
	background-color: #fff;
	padding-bottom: 20px;
    border-left: 3px solid #5ab031;
    border-right: 3px solid #5ab031;
	border-bottom: 1px dotted #e2e151;
	padding-top: 10px;
}
h1 {
	text-align: center;
	color: #fff;
	font-family: raleway;
	font-weight: bold;
}
h2 {
	text-align: center;
	color: #5ab031;
	font-family: raleway;
	font-weight: bold;
}
label, strong {
font-family: raleway;
}
img {
	max-width: 100%;
}
.tuotteet label {
	text-align: left !important;
}
.tuotteet input {
	width: 50px !important;
}

.price {
	text-align: right;
	color: #ee7402;
	font-size: 26px;
	font-weight: bold;
		font-family: raleway;
		line-height: 24px;
}
.price small {
	color: #34495e;
	font-size: 14px;
	font-weight: normal;
}
.kuva {
	text-align: center;
}
.kuva img {
	margin:0 auto;
	padding-top: 40px;
}
.header h1 {
	font-size: 90px;
	margin-bottom: 0;
	padding-bottom: 0;
text-shadow: 1px 2px 2px #000;
}
.header h2 {
	font-size: 27px;
	color: #ee7402;
	padding-bottom: 20px;
}
.header {
	padding-top: 30px;
}
.video {
	border-bottom: 0 !important;
}
@media screen and ( max-width: 450px ) {    
	.header h1 {
		font-size: 60px;
	}
}
.koko {
	font-size: 10px;
	font-weight: normal;
}
.form label {
	font-size: 13px;
}
.tuotteet .nimi {
    width: 300px !important;
}
.checkbox {
  margin: 3px 0 0 0 !important;
}
.varit {
    float: left;
    margin-right: 3px;
    text-align: center;
    font-size: 10px;
    width: 60px;
}
.nimikointi {
    margin-top: 0px !important;
}
